<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mfa', language 'tr', version '3.8'.
 *
 * @package     tool_mfa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedweight'] = 'Ulaşılan ağırlık';
$string['alltime'] = 'Her zaman';
$string['areyousure'] = 'Faktörü iptal etmek istediğinize emin misiniz?';
$string['combination'] = 'Kombinasyon';
$string['connector'] = 'VE';
$string['created'] = 'Oluşturulan';
$string['createdfromip'] = 'IP\'den oluşturuldu';
$string['debugmode:currentweight'] = 'Şu anki ağırlık: {$a}';
$string['debugmode:heading'] = 'Hata ayıklama modu';
$string['devicename'] = 'Cihaz';
$string['email:subject'] = '{$a} hesabına giriş yapılamıyor';
$string['enablefactor'] = 'Faktörü etkinleştir';
$string['error:actionnotfound'] = '\'{$a}\' işlemi desteklenmiyor';
$string['error:directaccess'] = 'Bu sayfaya doğrudan erişilmez';
$string['error:factornotenabled'] = 'MFA Faktörü \'{$a}\' etkin değil';
$string['error:factornotfound'] = 'MFA Faktörü \'{$a}\' bulunamadı';
$string['error:home'] = 'Ana sayfaya dönmek için buraya tıklayın.';
$string['error:notenoughfactors'] = 'Kimlik doğrulaması yapılamıyor';
$string['error:reauth'] = 'Kimliğinizi bu sitelerin kimlik doğrulama güvenliği politikasını karşılayacak kadar doğrulayamadık. < br > Bunun nedeni şunlar olabilir: < br > 1 ) Kilitli adımlar - lütfen birkaç dakika bekleyin ve tekrar deneyin.
     < br > 2 ) Adımlar başarısız oluyor - lütfen her adımda ayrıntıları iki kez kontrol edin. < br > 3 ) Adımlar atlandı - lütfen bu sayfayı yeniden yükleyin veya tekrar giriş yapmayı deneyin.';
$string['error:revoke'] = 'Faktörü iptal edemez';
$string['error:setupfactor'] = 'Faktör kurulamıyor';
$string['error:support'] = 'Hala giriş yapamıyorsanız veya bunu yanlışlıkla gördüğünüzü düşünüyorsanız,lütfen destek için aşağıdaki adrese bir e-posta gönderin:';
$string['error:wrongfactorid'] = '\'{$a}\' faktör kimliği yanlış';
$string['event:failfactor'] = 'MFA(ÇFD) Kimlik Doğrulaması başarısız bir faktör nedeniyle başarısız oldu.';
$string['event:faillockout'] = 'MFA (ÇFD) Kimlik Doğrulaması çok fazla deneme nedeniyle başarısız oldu.';
$string['event:failnotenoughfactors'] = 'MFA (ÇFD)  Kimlik Doğrulaması, yeterli düzeyde faktör karşılanmadığı için başarısız oldu.';
$string['event:userdeletedfactor'] = 'Faktör Silindi';
$string['event:userpassedmfa'] = 'Doğrulama geçti';
$string['event:userrevokedfactor'] = 'Faktör iptali';
$string['event:usersetupfactor'] = 'Faktör kurulumu';
$string['factor'] = 'Faktör';
$string['factorreport'] = 'Tüm faktör raporu';
$string['factorrevoked'] = '\'{$a}\' faktörü başarıyla iptal edildi.';
$string['factorsetup'] = '\'{$a}\' faktörü başarıyla kuruldu.';
$string['fallback'] = 'Yedek faktör';
$string['fallback_info'] = 'Bu faktör, başka hiçbir faktör yapılandırılmamışsa bir yedektir. Bu faktör her zaman başarısız olacaktır.';
$string['gotourl'] = 'Orijinal URL\'nize gidin:';
$string['inputrequired'] = 'Kullanıcı girişi';
$string['ipatcreation'] = 'Faktörün oluşturulduğu IP adresi';
$string['lastverified'] = 'Son doğrulama tarihi';
$string['lockedusersforallfactors'] = 'Kilitli kullanıcılar: Tüm faktörler';
$string['lockedusersforfactor'] = 'Kilitli kullanıcılar: {$a}';
$string['lockoutnotification'] = '{$a} doğrulama denemeniz kaldı.';
$string['mfa'] = 'Çok Faktörlü Kimlik Doğrulama';
$string['mfa:mfaaccess'] = 'Çok Faktörlü Kimlik Doğrulama etkileşir';
$string['mfareports'] = 'Çok Faktörlü Kimlik Doğrulama raporu';
$string['mfasettings'] = 'Çok Faktörlü Kimlik Doğrulama Yönet';
$string['na'] = 'yok';
$string['needhelp'] = 'Yardıma ihtiyacınız var mı?';
$string['nologinusers'] = 'Giriş yapılmadı';
$string['nonauthusers'] = 'Bekleyen ÇFD';
$string['overall'] = 'Tüm';
$string['pending'] = 'Bekliyor';
$string['performbulk'] = 'Toplu eylem';
$string['pluginname'] = 'Çok faktörlü kimlik doğrulama';
$string['preferences:activefactors'] = 'Aktif faktörler';
$string['preferences:availablefactors'] = 'Mevcut faktörler';
$string['preferences:header'] = 'Çok faktörlü kimlik doğrulama seçenekleri';
$string['preferenceslink'] = 'Kullanıcı tercihlerine gitmek için buraya tıklayın.';
$string['privacy:metadata:tool_mfa'] = '';
$string['privacy:metadata:tool_mfa:createdfromip'] = 'Faktörün kurulduğu IP';
$string['privacy:metadata:tool_mfa:factor'] = 'Faktör tipi';
$string['privacy:metadata:tool_mfa:id'] = 'Kayıtlı ID';
$string['privacy:metadata:tool_mfa:label'] = 'faktör etiketi, örneğin cihaz veya e-posta';
$string['privacy:metadata:tool_mfa:lastverified'] = 'Kullanıcının bu faktörle en son doğrulandığı zaman';
$string['privacy:metadata:tool_mfa:secret'] = 'Faktör için gizli veriler';
$string['privacy:metadata:tool_mfa:timecreated'] = 'Faktör örneğinin ayarlandığı zaman';
$string['privacy:metadata:tool_mfa:timemodified'] = 'Zaman faktörü son olarak değiştirildi';
$string['privacy:metadata:tool_mfa:userid'] = 'Faktörün ait olduğu kullanıcının kimliği';
$string['privacy:metadata:tool_mfa_auth:lastverified'] = 'Kullanıcının en son kimlik doğrulamasının yapıldığı zaman';
$string['privacy:metadata:tool_mfa_auth:userid'] = 'Bu zaman damgasının ilişkilendirildiği kullanıcı.';
$string['privacy:metadata:tool_mfa_secrets:factor'] = 'Bu sırrın ilişkili olduğu faktör.';
$string['privacy:metadata:tool_mfa_secrets:secret'] = 'Gizli güvenlik kodu.';
$string['privacy:metadata:tool_mfa_secrets:userid'] = 'Bu sırrın ilişkili olduğu kullanıcı.';
$string['redirecterrordetected'] = 'Desteklenmeyen yönlendirme algılandı, kod yürütmesi sonlandırıldı. ÇFD ve {$a} arasında yeniden yönlendirme hatası oluştu.';
$string['resetconfirm'] = 'Kullanıcı faktörünü sıfırla';
$string['resetfactor'] = 'Kullanıcı kimlik doğrulama faktörlerini sıfırlama';
$string['resetfactorconfirm'] = 'Bu faktörü {$a} için sıfırlamak istediğinizden emin misiniz?';
$string['resetfactorplaceholder'] = 'Kullanıcı adı veya e-posta';
$string['resetsuccess'] = '\'{$a->factor}\' faktörü \'{$a->username}\' kullanıcısı için başarıyla sıfırlandı.';
$string['resetsuccessbulk'] = '\'{$a}\' faktörü sağlanan kullanıcılar için başarıyla sıfırlandı.';
$string['resetuser'] = 'Kullanıcı:';
$string['revoke'] = 'İptal Et';
$string['revokefactor'] = 'Faktörü iptal et';
$string['selectfactor'] = 'Sıfırlanacak faktörü seçin:';
$string['selectperiod'] = 'Rapor için bir geriye dönük dönem seçin:';
$string['settings:combinations'] = 'Giriş için iyi koşulların özeti';
$string['settings:debugmode'] = 'Hata ayıklama modunu etkinleştir';
$string['settings:debugmode_help'] = 'Debug mode will display a small notification banner on MFA admin pages, as well as the user preferences page
         with information on the currently enabled factors.';
$string['settings:duration'] = 'Sır geçerlilik süresi';
$string['settings:duration_help'] = 'Üretilen gizli dizilerin geçerli olduğu süre.';
$string['settings:enabled'] = 'MFA (ÇFD) eklentisi etkinleştirildi';
$string['settings:enablefactor'] = 'Faktörü etkinleştir';
$string['settings:enablefactor_help'] = 'Faktörün ÇFD kimlik doğrulaması için kullanılmasına izin vermek için bu kontrolü işaretleyin.';
$string['settings:general'] = 'Genel ÇFD ayarları';
$string['settings:guidancecheck'] = 'Rehberlik sayfasını kullanın';
$string['settings:guidancecheck_help'] = 'ÇFD kimlik doğrulama sayfalarındaki rehberlik sayfasına ve ÇFD tercihleri sayfasına bir bağlantı ekleyin.';
$string['settings:guidancefiles'] = 'Rehberlik sayfası dosyaları';
$string['settings:guidancefiles_help'] = 'Kılavuz sayfasında kullanmak üzere herhangi bir dosyayı buraya ekleyin ve düzenleyicide {{filename}} (çözümlenmiş yol) veya {{{filename}}} (html bağlantısı) kullanarak bunları sayfaya gömün';
$string['settings:guidancepage'] = 'Rehberlik sayfası içeriği';
$string['settings:guidancepage_help'] = 'Buradaki HTML kılavuz sayfasında görüntülenecektir. Dosyayı {{filename}} çözümlenmiş yolu ile veya {{{filename}} kullanarak bir html bağlantısı olarak gömmek için dosya alanından dosya adlarını girin.}';
$string['settings:lockout'] = 'Kilitleme eşiği';
$string['settings:lockout_help'] = 'Bir kullanıcının giriş yapmasına izin verilmeden önce giriş faktörlerini yanıtlamak için sahip olduğu deneme sayısı.';
$string['settings:redir_exclusions'] = 'MFA (ÇFD) kontrolünü yönlendirmemesi gereken URL\'ler';
$string['settings:redir_exclusions_help'] = 'Her yeni satır, MFA (ÇFD) kontrolünün yönlendirilmeyeceği siteroot\'tan göreli bir URL\'dir, örn. /admin/tool/securityquestions/set_responses.php';
$string['settings:weight'] = 'Faktör ağırlığı';
$string['settings:weight_help'] = 'Geçilirse bu faktörün ağırlığı. Bir kullanıcının giriş yapmak için en az 100 puana ihtiyacı vardır.';
$string['setup'] = 'Kurulum';
$string['setupfactor'] = 'Faktör ayarları';
$string['setuprequired'] = 'Kullanıcı ayarları';
$string['state:fail'] = 'Başarısız';
$string['state:locked'] = 'Kilitli';
$string['state:neutral'] = 'Nötr';
$string['state:pass'] = 'Geçiş';
$string['state:unknown'] = 'Bilinmeyen';
$string['totalusers'] = 'Toplam kullanıcı';
$string['totalweight'] = 'Toplam ağırlık';
$string['userempty'] = 'Kullanıcı boş olamaz.';
$string['userlogs'] = 'Kullanıcı günlükleri';
$string['usernotfound'] = 'Kullanıcı bulunamıyor.';
$string['usersauthedinperiod'] = 'Giriş';
$string['verificationcode'] = 'Onay için doğrulama kodunu girin';
$string['verificationcode_help'] = 'Geçerli kimlik doğrulama faktörü tarafından sağlanan doğrulama kodu.';
$string['viewlockedusers'] = 'Kilitli kullanıcıları görüntüle';
$string['weight'] = 'Ağırlık';
